/* +-----------------------------------------------------------------------------+
 *    This file is subject to the terms and conditions defined in
 *    file 'LICENSE.txt', which is part of this source code package.
 *    @author  Shefeena Mol.K.M <shefeena@zhservices.com>
 * +------------------------------------------------------------------------------+
 */
@charset "utf-8";
/* CSS Document */
/*
@font-face {
	font-family: 'Roboto-Light';
	src: url('fonts/Roboto-Light.eot');
	src: local('?'), url('fonts/Roboto-Light.woff') format('woff'), url('fonts/Roboto-Light.ttf') format('truetype'), url('fonts/Roboto-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Roboto-Regular';
	src: url('fonts/Roboto-Regular.eot');
	src: local('?'), url('fonts/Roboto-Regular.woff') format('woff'), url('fonts/Roboto-Regular.ttf') format('truetype'), url('fonts/Roboto-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
body,html {
  	overflow-x:hidden;  	
}
body {
	font-family: 'Open Sans';
	font-size: 14px;
	color: #858585;
	background:#fff;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
ul {
	padding: 0;
	margin: 0;
	list-style: none;
	font-family: 'Open Sans';
}
a { 
	text-decoration: none;
	color: #000;  
	font-family: 'Open Sans';
}
a:focus,a:hover {
	outline: none;
	text-decoration: none;
}
h1,h2,h3,h4,h5,h6 {
	font-family: '';
	font-size:22px;
	font-family: 'Open Sans';
}
img {
	border:none;
	max-width:100%;
}
.main-wrapper {
    float: left;
    width: 100%;
    height: 100%;
    background: url(../images/login_screen/curavi/login-bg.jpg) no-repeat top left;
    background-size: cover;
    background-color: #f4f4f4;
    display: table;
}
.main-wrapper .row.wrapper-row {
    display: table-cell;
    height: 100vh;
    width: 100%;
    vertical-align: middle;
}
.logdata {
    margin: 0 auto;
    float: none;
    text-align: center;
}
.login-top {
    float: left;
    width: 100%;
    color: #fff;
    font-weight: normal;
    margin-bottom: 15px;
    padding: 20px 10px;
}
.login-top h5 {
    font-family: 'Open Sans';
    font-size: 16px;
    margin-bottom: 5px;
    color: #4c4d4f;
    font-weight: 600;
    padding-top: 15px;
}
.login-top h6 {
    font-family: 'Open Sans';
    font-size: 14px;
    margin-top: 0px;
    margin-bottom: 0px;
    color: #000;
}
.login-wrapper form .form-control::-webkit-input-placeholder {
	color:#4c4d4f;
}
.login-wrapper form .form-control:-moz-placeholder {
	color: #4c4d4f;
}
.login-wrapper form .form-control::-moz-placeholder {
	color: #4c4d4f;
}
.login-wrapper form .form-control:-ms-input-placeholder {
	color: #4c4d4f;
}
.login-wrapper {
    float: left;
    width: 100%;
    background: #fff;
    padding: 0px;
    margin-bottom: 20px;
    padding-bottom: 0px;
    padding-top: 2em;
    min-width:310px;
}
.login-wrapper form {
    margin-top: 25px;
    padding: 20px 10px;
}
.login-wrapper .form-group {
    margin-bottom: 20px;
}
.login-wrapper .form-group label {
    font-family: 'Open Sans';
    font-size: 12px;
    font-weight: normal;
    text-align: left;
    color: #a3a3a3;
    float: left;
    margin-bottom: 0px;
}
.login-wrapper .form-group .form-control {
    display: block;
    width: 100%;
    height: 32px;
    padding: 6px 0px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #a3a3a3;
    background-color: #fff;
    background-image: none;
    border: 0px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: border-color ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s;
    transition: border-color ease-in-out .15s;
}
.login-wrapper .form-group .form-control:focus {
    border-color: #26a65b;
	color:#000;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.login-wrapper .form-group .form-control:focus::-webkit-input-placeholder {
	font-family: 'Open Sans';
	font-weight:400;
	color:#000;
}
.login-wrapper .form-group .form-control:focus:-moz-placeholder {
	font-family: 'Open Sans';
	font-weight:400;
	color: #000;
}
.login-wrapper .form-group .form-control:focus::-moz-placeholder {
	font-family: 'Open Sans';
	font-weight:400;
	color: #000;
}
.login-wrapper .form-group .form-control:focus:-ms-input-placeholder {
	font-family: 'Open Sans';
	font-weight:400;
	color: #000;
}
.login-wrapper .form-group .btn-default {
    border-radius: 0px;
    min-width: 115px;
    margin-top: 15px;
    padding: 6px 15px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.signinbtn{
  width: 100%;
}
.passwordresetbtn,
.signinbtn {
    background: #85c400;
    color: #fff;
    float: left;
    border:1px solid #85c400;
}
.passwordresetbtn:hover,
.signinbtn:hover {
    background: #97d710;
    border:1px solid #85c400;
}
.resetbtn {
    background: fff;
    color: #4c4d4f;
    float:right;
    border:1px solid #e0e8ef;
}
.resetbtn:hover {
    background: #e5e5e5;
    border:1px solid #e0e8ef;
}
.logFooter {
    color: #4c4d4f;
    font-size: 14px;
    text-align: center;
    float: left;
    width: 100%;
    border-top: 1px solid #e1e1e1;
    padding: 10px;
    margin-top: 5px;
    padding-bottom: 5px;
}
.logFooter a {
    color: #4c4d4f;
    font-weight: 700;
    font-size: 14px;
    text-align: center;
}
span.error_msg {
    position: absolute;
    font-size: 11px;
    right: 15px;
    bottom: -24px;
    color: #ca000c;
    text-align: right;
    line-height: 11px;
    display: block;
    z-index: 1;
}
span.error_msg_reset{
  top: 0;
  line-height: 1px;
  height: 10px;
}
footer {
    font-family: 'Open Sans';
    text-align: center;
    font-size: 13px;
    padding: 5px 0px;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    color: #fff;
}
footer a {
	color:#fff;
	font-weight:600;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.social {
    text-align: center;
    padding-bottom: 10px;
}
.social img {
    margin-left: 3px;
    margin-right: 3px;
}
a.ca_signup {
    margin: 0 auto;
    display: inherit;
    line-height: 36px;
    margin-bottom: -15px;
}
.popdata {
    float: left;
    width: 100%;
    top: 0;
    padding: 30px;
    left: 0;
    text-align: center;
    height: 100vh;
    z-index: 99;
    margin: 0 auto;
    position: absolute;
    background: rgba(0, 0, 0, 0.7);
}
.popcontent {
    margin: 0 auto;
    float: left;
    width: 100%;
    background: #fff;
    text-align: center;
    margin-top: -25px;
    position: relative;
}
a.popclose {
    position: absolute;
    right: -20px;
    top: -23px;
    background: #011830;
    border: 2px solid #fff;
    border-radius: 50%;
    padding: 1px 4px;
    color: #fff;
    font-size: 10px;
}
a.popclose .fa {
	font-size:11px;
}
.popcontent .btn-default {
    color: #fff;
    background-color: #0e71d6;
    border-color: #0e71d6;
    border-radius: 2px;
    min-width: 120px;
	margin-top: 10px;
    padding: 5px 15px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.popcontent .btn-default:hover {
	background-color: #228bf7;
}
.popcontent h5 {
    font-family: 'Open Sans';
    font-size: 14px;
    color: #444444;
    font-weight: 600;
    line-height: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.popcontent p {
    font-family: 'Open Sans';
    font-size: 12px;
    color: #5a5a5a;
    font-weight: 500;
    line-height: 15px;
    margin-top: 0px;
    margin-bottom: 10px;
}
h5.password-reset-success{
  font-weight: normal;
  color: #53a93f;
  font-size: 14px;
}
img.loading-img {
  margin-left: 5px;
}
.info_msg {
	position: relative;
	text-align: left !important;
	color: #31708f;
	font-size: 12px;
	display: block;
	padding-top: 10px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 	
	
}

/* Responsive Style */
/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {
	
}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
	
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1440px) {
	
}

@media only screen and (min-height : 1024px) {
	.main-wrapper .row.wrapper-row {
		height: 50vh;
	} 
	.login-wrapper {
		padding: 30px 20px;
	}                           
}

@media(max-width:1199px ) {
	
}

@media(max-width:991px ) {
	.login-wrapper {
		padding: 30px 20px;
	}
}

@media only screen and (width : 768px) {
	
}

@media only screen and (width : 1024px) {
	
}

@media(max-width:767px ) {
	
}

@media(max-width:480px ) {
	
}

@media(max-width:360px ) {	
	
}

@media(max-width:320px ) {
	
}